.no-results_icon {
  width: 60px;
  height: 60px;
  background: rgba(187, 17, 48, .1);
  border-radius: 50%;
  font-size: 30px;
  color: #BB1130;
}

.no-results_message {
  font-weight: 500;
  font-size: 14px;
  line-height: 21px;
  color: #444F78;
  margin-top: 10px;
}